<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f57ea33b04414a94ba3dfde3f5aa5193">
  <dict>
    <!--2020-03-28 10:35:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
